﻿@using SSCMvc.Webutil;
@model IEnumerable<SSCMvc.Models.Tb_Highestqual>

<table class="table" style="width: 500px">
    <tr>
        <th>Sr.No.
        </th>
        <th>Qualification
        </th>
        <th>Year Of Passing 
        </th>
        <th>%age
        </th>
        <th>Board
        </th>
    </tr>
      @{int i = 0;
      string bgcolor = "oddrow";
    }
    @foreach (var item in Model)
    {
        if (i % 2 == 0)
        {
            bgcolor = "evenrow";
        }
        else
        {
            bgcolor = "oddrow";
        }
        i++;
                        <tr class="@bgcolor">
            <td>@Html.DisplayFor(modelItem => item.SrNo)

            </td>
            <td>
                @Html.DisplayFor(modelItem => item.Qualification)
            </td>
            <td>
            @{string yp = string.Format("{0:dd MMM,yyyy}", item.YearOfPassing);
                }
                @yp
            </td>
            <td>
                @Html.DisplayFor(modelItem => item.CGPA)
            </td>
            <td>
                @Html.DisplayFor(modelItem => item.Board)
            </td>
            <td class="actionlinks">
                @{ string uri = Request.Url.ToString();
                   if (uri.Contains("Edit"))
                   {
                   @Html.ImageActionLink("../../Content/themes/base/images/Edit.png", "Edit", "HighestQualifiEdit", new { id = item.Id, course = "Editpage" })
                   }
                   else
                   {
                @Html.ImageActionLink("../../Content/themes/base/images/Edit.png", "Edit", "HighestQualifiEdit", new { id = item.Id })   
                   }
                   }
                
                                @Html.ImageActionLink("../../Content/themes/base/images/Delete.png", "Delete", "DelHighestQualifi", "MaEnquiry", new { id = item.Id }, new { @class = "delete-link" }, null)


            </td>
        </tr>
       
    }


</table>


